.loginContainer {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
// .loginImg {
//   position: absolute;
//   z-index: -1;
//   img {
//     width: 65%;
//   }
// }
.loginBox {
  width: 100%;
  max-width: 400px;
  border: 10px solid #f2f2f2;
  border-radius: 15px;
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 20px rgb(0 0 0 / 20%);
  padding: 60px 30px;
  img {
    max-width: 100%;
  }
}
.form-group {
  margin-bottom: 1rem;
}
.form-control {
  border-radius: 5px;
}

.password {
  position: relative;
}

.icon {
  position: absolute;
  cursor: pointer;
  top: 8px;
  right: 10px;
}

.loginbg{
  background-image: url("../../../../assets/img/bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  // background-size: 74%;
  background-position: left center;
  // background-color: $anchor-color;
  // background-color: rgba($anchor-color, 0.1);
  // background: rgb(34,193,195);
// background: linear-gradient(0deg, rgba(34,193,195,1) 0%, rgba(0,72,154,1) 100%);
// background: linear-gradient(165deg, #0463EF, #66E5FB);

}
.loginContainer {
  height: 100vh;
  // background-image: url("../../../public/bg.jpg");
  // background-repeat: no-repeat;
  // background-size: cover;
  // background-position: center;
  display: flex;
  align-items: center;
  justify-content: end;
  // border: 2px solid red;
  // padding: 10px;
  width: 100%;

}
